

#import "Bee.h"
#import "VankeNoticeListAPI.h"

#pragma mark -

@interface VankeNoticeListBoardCell_iPhone : BeeUICell

AS_OUTLET( BeeUIImageView,      imgPriority )
AS_OUTLET( BeeUILabel,          lblPriority )
AS_OUTLET( BeeUILabel,          lblTitle )
AS_OUTLET( BeeUILabel,          lblPublisher )
AS_OUTLET( BeeUILabel,          lblPublishTime )

@end

